Am Freitag 10 Februar 2006 00:21 schrieb Dave Feustel:
> Since all other browsers do, why doesn't konqueror?


WTF?

Mine has: "Mozilla/5.0 (compatible; Konqueror/3.5; Linux) KHTML/3.5.0 (like
Gecko)"

Maybe the OpenBSD guys decided it was insecure and didn't port that part of
Konqueror?

SCNR,

Daniel


>> Visit http://mail.kde.org/mailman/listinfo/kde-devel#unsub to unsubscribe <<